#pragma once
#include "Entity.h"
#define CS_ITEM_FIREFLY_CREATENAME L"CS_item_firefly"
class CS_Item_Firefly :
    public Entity
{
public:
    CS_Item_Firefly();
};

std::shared_ptr<Entity> CreateCS_Item_Firefly();